D4Science Infrastructure - Task #11674

nlp-d.dev.d4science.org: change container name to the new ALIAS

Apr 18, 2018 02:30 PM - Roberto Cirillo

Status: Closed Start date: Apr 18, 2018
Priority: Normal Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

It's needed to change the container name from nlp-d.dev.d4science.org to nlp1.d4science.org

and configure letsencrypt to ask a certificate for the new name

Related issues:

Related to D4Science Infrastructure - Task #11664: Add ALIAS to nip-d.dev.d4s...

Closed

Apr 17,2018

History

#1 - Apr 18, 2018 02:30 PM - Roberto Cirillo

- Related to Task #11664: Add ALIAS to nlp-d.dev.d4science.org and nip-hub-d.dev.d4science.org added

#2 - Apr 18, 2018 02:48 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Apr 18, 2018 03:41 PM - Roberto Cirillo
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Apr 30, 2025
